homedir: &homedir /NasB2021_2/ERF21S208/ocean2/RECCAP2_STR_FINAL
refdir: &refdir /NasB2021_2/ERF21S208/htsujino/RECCAP2/refdata

listpath_var: ./config/list_variables.yml
listpath_mdl: ./config/list_models.yml
listpath_units: ./config/list_acceptable_units.yml

outpath_dat: ./result
outpath_fig: ./fig
